UMOUNT(8)

NAME
umount - unmount filesystems

SYNOPSIS
umount -a [-v] [-t type]
umount [-uv] dev|dir

DESCRIPTION
This manual describes the umount command. Umount unmounts filesystems. In the first form of invocation, umount unmounts all filesystems mentioned in /etc/mtab. In the second form, the mountpoint corresponding to dev or dir is unmounted. If only dir is given, then umount looks in /etc/fstab or /etc/ufstab, depending on the -u option, for the device matching the directory.

  OPTIONS

-a  Unmount all filesystems mentioned in /etc/mtab (in the reverse order of what is found there, to maximize the chances of an error-free pass). Only root can do this.

-v  Verbose.

-t type
    Unmount all filesystems of the given type. See mount(8) for a list of allowed types.

-u  Use /etc/ufstab for lookups instead of /etc/fstab. This is the default when ordinary users without root privileges call umount.

FILES
    /etc/fstab
    /etc/ufstab
    /etc/mtab
    /etc/mtab~

AUTHOR
This version of umount for Linux is written by Peter Orbaek <poe@daimi.aau.dk> and is freely distributable under the GNU General Public License.

SEE ALSO
mount(8).